[Desktop Entry]
Encoding=UTF-8
Comment=Class of printers
Comment[af]=klas van drukkers
Comment[ar]=فئة الطابعات
Comment[az]=Çap edici sinifləri
Comment[be]=Кляс прынтэраў
Comment[bg]=Клас от принтери
Comment[bs]=Klasa štampača
Comment[cs]=Třída tiskáren
Comment[da]=Klasse af printere
Comment[de]=Druckerklasse
Comment[el]=Κλάση Εκτυπωτών
Comment[eo]=Presiloklaso
Comment[es]=Clase de impresoras
Comment[et]=Printerite klass
Comment[fi]=Tulostinten luokka
Comment[fr]=Classe d'imprimantes
Comment[he]=מחלקת מדפסות
Comment[hu]=A nyomtatók osztálya
Comment[is]=Gerð prentara
Comment[it]=Classe di stampanti
Comment[ja]=プリンタークラス
Comment[ko]=프린터 클래스
Comment[lt]=Spausdintuvų klasė
Comment[lv]=Drukas iekārtu klase
Comment[mt]=Klassi ta' printers
Comment[nb]=Skriver-klasse
Comment[nl]=Printerklassen
Comment[nn]=Skrivarklasse
Comment[pl]=Klasa drukarek
Comment[pt]=Classe de impressoras
Comment[pt_BR]=Classes de impressoras
Comment[ro]=Clase de imprimante
Comment[ru]=Класс принтеров
Comment[sk]=Trieda tlačiarní
Comment[sl]=Razred tiskalnikov
Comment[sv]=Klass av skrivare
Comment[ta]=«îÍô¦À¡È¢ ÅÌôÒì¸û
Comment[th]=คลาสของเครื่องพิมพ์
Comment[tr]=Yazıcılar Sınıfı
Comment[uk]=Клас принтерів
Comment[ven]=Kilasi ya dziphirinthara
Comment[vi]=Loại máy in
Comment[xh]=Uhlobo lwabashicileli
Comment[xx]=xx
Comment[zh_CN]=打印机类
Comment[zh_TW]=印表機類別
Comment[zu]=Uhlobo lwabashicileli
Icon=print_class
Type=MimeType
MimeType=print/class
Patterns=

X-KDE-AutoEmbed=true
